.checkbox, .radio {
	width: 15px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(/images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(/images/radio.png) no-repeat;
    width: 12px
}

input.styled {
    display: none;
}

.disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.options_container, .multiselect-container {
    position: absolute;
    max-height: 200px;
    overflow: auto;
    border: 1px solid #D3D8DE;
    background: #FFF;
    z-index: 500;
}

.multiselect-container {
    display: none;
    top: 28px;
    overflow: visible;
}

.select{
    cursor: pointer;
    background-position: right;
    background-repeat: no-repeat;
	padding:3px 3px 4px;
	height:20px;
    border-top:1px solid #ABADB3;
	border-left:1px solid #D3D8DE;
	border-bottom:1px solid #D3D8DE;
	border-right:1px solid #D3D8DE;
	background:url(/images/for_select.png) no-repeat right 11px #FFF;
	/*overflow:hidden;*/
    line-height:20px;
    overflow: hidden;
}

.select_active, .multiselect-container.open {
    background-color: #93A4C2 !important;
    color: #FFF;
    background: url(/images/for_select_active.png) no-repeat right 11px #FFF;
}

.select_item, .multiselect-container li {
    overflow: hidden;
    cursor: pointer;
    clear: both;
	line-height:normal !important;
}

.multiselect-container li {
    display: block;
}

.multiselect-container li a:hover {
    text-decoration: none;
}

.multiselect-container li label {
    display: block;
    padding: 5px 40px 5px 5px;
    /*border: 1px solid #f00;*/
    cursor: pointer!important;
    color: #000;
    white-space: nowrap;
}

.multiselect-container li label::before {
    width: 15px;
    height: 15px;
    padding: 0 5px 0 0;
    background: url(/images/checkbox.png) 0 -3px no-repeat;
    display: block;
    clear: left;
    float: left;
    content: '';
}

.multiselect-container li.active label::before {
    background-position: 0 -53px;
}

.multiselect-container li label.checkbox {
    width: auto;
    height: auto;
    background: none;
    float: none;
}

.multiselect-container li input {
    display: none;
}

.select_item:hover, .multiselect-container li:hover {
    background-color:#FEFFAF;
}

.select_item_active {
    background-color: #CED9EA;
}

.select_item_checkbox{
    margin: 0px;
    padding: 0px;
    border: 0px;
}

.select_item_label{
	padding:7px 5px;
    word-wrap: break-word;
}
.select_item .checkbox{
	position:relative;
	top:2px;
	left:2px;
}
.select_item {
	color:#000;
}

.select_item.disabled {
	pointer-events: none;
    opacity: 0.5;
}

.selectDisable{
    background-color: #e4e4e4;
}


.inputs_dropdown .select {
    display: inline-block;
    padding-right: 20px;
    zoom:1;
    *display:inline;
}

.bootstrap-multiselect-block {
    position: relative;
}

.bootstrap-multiselect-block.search-on input.multiselect-search {
    position: absolute;
    top: -29px;
    left: -1px;
    display: block;
}

.bootstrap-multiselect-block.search-on .multiselect-selected-text {
    display: none;
}

.matrix .matrix_ans div.select{
    width: 99% !important;
}

.sys-dyn-calc-line{
     border-bottom: 1px solid #FFFFFF;
     line-height: 30px;
     overflow: hidden;
     background: none repeat scroll 0 0 #DAE0E8;
}
.ac-line-controls > span.checkbox{float:right;}
.ac-line-controls > label{left:0px;top:-6px;}
.sys-calculation-field{
    width: 760px;
    margin:0 auto;
}
.ece-like-label-text, .ece-dislike-label-text, .ece-unhighlight-label-text{
    width:100%;
}
.ece-like-label-text{
    background-color: #cfc;
}
.ece-dislike-label-text{
    background-color: #fcc;
}
.ece-unhighlight-label-text{
    background-color: #ccc;
}

.sys-dyn-calc-line > .condition-area{
    display:none;
}
.sys-dyn-calc-line-cond > .condition-area{
    display:block;
}

.matrix-items-left{
    width: 445px;
}

.comparative-matrix-items > .matrix-items-left{
    width: 215px;
}
.matrix-items-right{
    display:none;
    width: 215px;
    margin-left:3px;
}
.comparative-matrix-items > .matrix-items-right{
    display:inline;
    width:215px;
}
.mix-matrix-items-picker{
    border-color: #ABADB3 #D3D8DE #D3D8DE;
    border-style: solid;
    border-width: 1px;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    background-color: #fff;
    overflow-y:auto;
    overflow-x:hidden;
    max-height:150px;
}
.mm-items-line-inp{
    border:0px;
    height:22px;
}
.mm-items-line-helper > span{
    background: none repeat scroll 0 0 #FEFFDF;
    border: 1px solid #CCCCCC;
    display: inline-block;
    line-height: 20px;
    margin-right: 2px;
    padding-left: 13px;
    padding-right: 17px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    border-radius:8px;
    position: relative;
    width: 25px;
    overflow: hidden;
    white-space: nowrap;
}
.mm-items-line-helper > span:hover{
    background:url(/images/edit.png) no-repeat right #FEFFDF;
}
.mm-items-compleeter{
    border-left:1px solid #D3D8DE;
    border-bottom:1px solid #D3D8DE;
    border-right:1px solid #D3D8DE;
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index:2;
    overflow-y: auto;
    max-height: 200px;
}
.mm-items-compleeter > li{
    border-top: 1px solid #ABADB3;
    line-height: 20px;
    list-style: none outside none;
    padding: 4px;
}
.mm-items-compleeter > li:hover{
    background-color:#FEFFAF;
    cursor:pointer;
}
.allocation_count{
    display:inline;
}
.custom-button
{
    padding: 5px 0;
}
.custom-button a
{
    float: right;
}
#custom_tables .banner-title
{
    background: none repeat scroll 0 0 #49649C;
    margin: 5px 0 0;
    position: static;
}
#custom_tables .main-body
{
    padding: 0;
}
#custom_tables .main-body table
{
    width:100%;
    padding: 0;
    margin: 0;
}
#custom_tables .main-body table:first-child .table-names
{
   padding: 0 0 0 10px;
}
#custom_tables .reports_label_display
{
    margin: 5px;
}

#custom_tables .main-body .plus-row, #custom_tables .main-body .minus-row
{
    width: 14px;
    height: 14px;
    cursor: pointer;
    display: inline-block;
    margin: 0 0 7px 3px;
    vertical-align: bottom;
}
.plus-row
{
    background: url("../images/plus.gif") no-repeat center;
}
.minus-row
{
    background: url("../images/minus.gif") no-repeat center;
}
#custom_tables .main-body td
{
    white-space: nowrap;
    padding: 8px 0;
}
#custom_tables .main-body table tr:first-child td
{
    border-bottom: 2px solid #49649C;
}
#custom_tables .plus {
    background: url("../images/plus.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin-bottom: 7px;
    vertical-align: bottom;
    width: 14px;
    float: none;
}
.add_label .plus
{
    background: url("../images/plus.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 14px;
    margin-top: 7px;
    vertical-align: bottom;
    width: 14px;
    float: none;
}
#report_ct .remove-line
{
    position: static;
    margin-right: 8px;
    float: right;
    top:0;
    right: 0;
    *margin-top: -24px;
}
#dialog .theme_container
{
    position: static;
}
.select-inline-wrapper{
    display: inline-block;
}
.ac-edit-item-wrapper{
    display: inline-block;
    margin-right:10px;
    vertical-align: bottom;
    float: left;
}

.tc-rule-line-data-rendered{
    padding: 7px 0;
    width: 740px;
    white-space: normal;
}

.ct-rule-line{
    width: 784px;
}

#report_ct ul.reports_label_display li span{
    line-height: 16px;
}

#report_ct ul.reports_label_display li .ct-rule-line-editable{
    height: 29px;
}

#report_ct .reports_label_display .ct-table-row-rule
{
    width:363px;
    -moz-width: 390px;
    *width: 350px;
    width: 375px\0/;
}
#report_ct .ac-edit-item-wrapper .select
{
    *margin-top: 1px;
}

#report_ct table td .select{
        width: 160px !important;
}

.matrix-ans .input_item{
    float:none;
    display: inline-block;
    zoom:1;
    *display:inline;
}
.ta-readonly{
    background-color: #EEEEEE;
}
.weight-container
{
    margin-top:10px;
}

.mqf-table-wrapper{
    background-color: #FFFFFF;
    border: 1px solid #A0A9BD;
    margin: 15px;
    text-align: left;
    overflow-x: auto;
    min-height: 160px;
}

.mqf-table-wrapper.colapsed {
    min-height: auto;
}

.mqf-table-wrapper.colapsed .mqf-table-sys-wrapper.multi-question-result table {
    display: none;
}

.mqf-table-wrapper.colapsed .mqf-table-sys-wrapper.multi-question-result .mqf-table-add-row,
.mqf-table-wrapper.colapsed .mqf-table-sys-wrapper.multi-question-result .mqf-table-add-cell {
    display: none;
}

.settings_wide{
    table-layout: fixed;
}

.mqf-title-wrapper{
    background: #008080;
    border-bottom: 1px solid #A0A9BD;
    position: relative;
}
.mqf-title-wrapper > span{
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 5px;
}
.mqf-table-title{
    border: medium none;
    width: 350px;
}
.mqf-table-wrapper td{
    border-bottom: 1px solid #A0A9BD;
    border-right: 1px solid #A0A9BD;
}
.mqf-table-cell select{
    width:75px;
}
.mqf-table-cell input{
    width:100px;
}
.mqf-caption-cell input{
    width:85px;
}
.mqf-table-sys-wrapper{
    position: relative;
    display: inline-block;
    *display: inline;
    width: auto;
}

.mqf-table-sys-wrapper.multi-question-result{
    display: block;
}

.mqf-table-sys-wrapper.multi-question-result .mqf-table-add-cell{
    top: 20px;
}

.mqf-table-sys-wrapper.multi-question-result .mqf-table-title{
    width: 313px;
}

.mqf-table-add-row
{
    background: url("../images/sprite.png") no-repeat scroll -53px -93px transparent;
    bottom: -8px;
    cursor:pointer;
    height: 17px;
    left: -3px;
    position: absolute;
    width: 30px;
}
.mqf-table-add-cell
{
    background: url("../images/sprite.png") no-repeat scroll -18px -244px transparent;
    cursor:pointer;
    height: 30px;
    position: absolute;
    right: -9px;
    top: -6px;
    width: 17px;
}
.mqf-table-add-row:hover
{
    background: url("../images/sprite.png") no-repeat scroll -86px -93px transparent;
}
.mqf-table-add-cell:hover
{
    background: url("../images/sprite.png") no-repeat scroll 0px -244px transparent;
}
.theme_header
{
    text-align: left;
}
.theme_subheader
{
    font-size: 12px;
}
.theme_header .plus
{
    *margin-top: -22px;
}
.mqf-remove-cell-icon{
    background: url("/images/search_clear.png") no-repeat scroll 0 0 transparent;
    height: 11px;
    width: 11px;
    margin-left:2px;
    cursor:pointer;
    display: inline-block;
    *display: inline;
}
.multi-question-result-area
{
    background: #DAE0E8;
    border:  1px solid #A0A9BD;
    display: none;
    padding: 10px;
}
.sub_block_default + .sub_block_default .hidden-answers-row{display:none;}

.mm-items-line{
    *overflow: hidden;
    zoom: 1;
}

#addQuestionBlockBottom .select_container{
    *position: static;
}

.question-edit-lay-container table{
    width:100%;
}
.max-width{
    text-align: left;
    width: 808px;
}
.max-width-800{
    text-align: center;
    width: 800px;
}
#questionMultipleChoice .field_name p{
    text-align: right;
}

.responce-codes .code {
    margin-left: 10px;
}

.mr-243 {
    margin-right: 231px;
}

.error-field {
    border: 2px solid red;
}
.sys-email-template-edit input[type=text]{
    width:591px;
}

input#unsubscribeText {
    width: 450px;
}

.sys-email-template-edit td.answer input {
    width: auto;
}

.sys-email-template-edit table.condition-line-table {
    width: auto;
}

a.colapse {
    color: #F0F0F0;
}